Subject: bug#56507: closed (Re: bug#56507: Suggestions for the "Options" menu)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 12 Jul 2022 14:40:02 +0000

Your bug report

#56507: Suggestions for the "Options" menu

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
56507: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=56507
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#56507: Suggestions for the "Options" menu
From: Stefan Kangas <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked]
Date: Tue, 12 Jul 2022 09:38:45 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Lars Ingebrigtsen <[email-masked]> writes:

> I think I prefer to keep those options as is.

I guess we won't make more progress here so I'm closing the bug.
Thanks for considering my suggestions.

Subject: Suggestions for the "Options" menu
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2022 20:49:39 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Severity: wishlist

Suggestions for the "Options" menu:

    1. Remove "Highlight Active Region".

    2. Remove "Blink Cursor".

For both of these, this is the standard behavior in almost any text
editor, and any user that wants to customize them can and will do it
without the menu.